Subject: Papers, Bibliography, and CCMC talk
From: Stan Solomon <[email-masked]>
To: Ben Foster <[email-masked]>
Date: Thu, 01 May 2014 14:23:26 -0600

Here are some references to add to the "TGCM home" page:

Wang, W., M. Wiltberger, A. G. Burns, S. Solomon, T. L. Killeen, N. 
Maruyama, and J. Lyon, Initial results from the CISM coupled 
magnetosphere-ionosphere-thermosphere (CMIT) model: thermosphere 
ionosphere responses, J. Atmos. Sol.-Terr. Phys., 66, 1425-1442, 
doi:10.1016/j.jastp.2004.04.008, 2004.

Solomon, S. C., and L. Y. Qian, Solar extreme-ultraviolet irradiance for 
general circulation models, J. Geophys. Res., 110, A10306, 
doi:10.1029/2005JA011160, 2005.

Qian, L., A. G. Burns, B. A. Emery, B. Foster, G. Lu, A. Maute, A. D. 
Richmond, R. G. Roble, S. C. Solomon, and W. Wangm, The NCAR TIE-GCM: A 
community model of the coupled thermosphere/ionosphere system, in 
Modeling the Ionosphere-Thermosphere System, AGU Geophysical Monograph 
Series, 2014.